<libosinfo version="0.0.1">
  <os id="http://debian.org/debian/2.1">
    <short-id>debian2.1</short-id>
    <short-id>debianslink</short-id>
    <_name>Debian Slink</_name>
    <version>2.1</version>
    <_vendor>Debian Project</_vendor>
    <family>linux</family>
    <distro>debian</distro>
    <upgrades id="http://debian.org/debian/2.0"/>
    <derives-from id="http://debian.org/debian/2.0"/>
  </os>
</libosinfo>
